sorry folks; no beta's on our systems Sad

perhaps you can post the new installer which should address the -192 error ?

tia